# Uses of Class
org.springframework.util.LinkedMultiValueMap

Packages that use LinkedMultiValueMap
Package
Description
org.springframework.util
Miscellaneous utility classes, such as utilities for working with strings, classes, collections, reflection, etc.

## Uses of LinkedMultiValueMap in org.springframework.util

Methods in org.springframework.util that return LinkedMultiValueMap
Modifier and Type
Method
Description
`LinkedMultiValueMap<K,V>`
LinkedMultiValueMap.`clone()`
Create a regular copy of this Map.
`LinkedMultiValueMap<K,V>`
LinkedMultiValueMap.`deepCopy()`
Create a deep copy of this Map.